@charset "utf-8";

h1{font-size: 1.25rem;color:#71B2EC;}

.image_project{float:left;margin-right:10px;}
.font-news{font-size:0.8rem;line-height:1.7em;}

@media (max-width: 767.98px) {
	.block{display:block;}
	.img-chief-director{width:30%;}
	.image_project{display:block;width:100%;clear:both;}
}

.scroll{overflow:scroll;height:100px;}
.information{height:80px;}
.outline td{padding-left:5px;}

.project-photo a:hover{opacity:0.5;}


